Subject: Re: linux-next: build failure after merge of the final tree (wireless & staging trees related)

From: Kalle Valo <[email-masked]>
Date: Fri, 12 Aug 2011 22:24:35 +0300

On 08/12/2011 08:32 PM, Greg KH wrote:
> On Fri, Aug 12, 2011 at 05:13:22PM +0300, Kalle Valo wrote:
>> On 08/12/2011 04:51 PM, John W. Linville wrote:
>>> On Fri, Aug 12, 2011 at 12:12:16PM +1000, Stephen Rothwell wrote:
>>>> On Thu, 11 Aug 2011 18:50:57 +0300 Kalle Valo <[email-masked]> wrote:
>>>>>
>>>>> Yes, please delete ath6kl from staging for the 3.2 release as the
>>>>> cleanup version is now in wireless-next.
>>>>>
>>>>> Thank you everyone and sorry for the mess.
>>>>
>>>> I think that the removal should be done in the wirelesss tree so that
>>>> Linus' tree is not broken during the next merge window.
>>>>
>>>> I have added the removal patch as a merge fixup one the merge of the
>>>> wireless tree for today.
>>>
>>> Makes sense to me -- probably also is more sane if there is some fool
>>> out there relying on the ath6kl driver in staging that doesn't know
>>> about the switch to the wireless tree.
>>
>> Ok, I'll send a patch to John which removes the staging driver.
> 
> Ok, that is fine with me as well.

Stephen&Greg: sorry, I accidentally sent you a 1.8 MB patch. I didn't
look at the size of the patch at all until I started to wonder why I
don't see it on linux-wireless. Man that driver was huge!

John, please take the patch from master.kernel.org:

/pub/linux/kernel/people/kvalo/ath6kl/staging-remove-ath6kl.patch

It will be available via HTTP once the mirrors have synced up:

http://www.kernel.org/pub/linux/kernel/people/kvalo/ath6kl/staging-remove-ath6kl.patch

Kalle
--
To unsubscribe from this list: send the line "unsubscribe linux-wireless" in
the body of a message to [email-masked]
More majordomo info at  http://vger.kernel.org/majordomo-info.html